
Foreman - Refactor #23962

Fix Rubocop: Style/ExpandPathArguments

06/15/2018 09:47 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5704

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision b5eca9b3 - 06/22/2018 07:53 AM - Michael Moll 

Fixes #23962 - Fix Style/ExpandPathArguments cop

History

#1 - 06/15/2018 09:48 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 06/15/2018 09:49 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5704 added

#3 - 06/22/2018 08:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b5eca9b3cdc1064fd24e30189c91bc66d204b245.

#4 - 06/22/2018 08:08 AM - Anonymous

- translation missing: en.field_release set to 353

#5 - 07/24/2018 02:08 PM - Tomer Brisker

- Category set to Development tools
